# 不易报异常
system.error=系统错误。
unknown.authentication.operation.type=未知的身份验证操作类型。
failed.to.send.mail=邮件发送失败。
unknown.login.type=未知的登录类型。
error.login.type=错误的登录类型。
get.moodBoards.data.is.mismatch=获取心情板数据不匹配。
get.printBoards.data.is.mismatch=获取印花板数据不匹配。
get.sketchBoards.data.is.mismatch=获取草图板数据不匹配。
modelPoint.not.found=未找到ModelPoint。
collection.not.found=未找到Collection。
design.not.found=未找到Design。
designItem.not.found=未找到DesignItem。
userLikeGroup.not.found=未找到UserLikeGroup。
old.elements.not.found=未找到旧元素。
new.designItemDetails.not.found=未找到新的DesignItemDetails。
save.workspace.failed=保存工作区失败。
save.design.failed=保存设计失败。
update.workspace.failed=更新工作区失败。
enumeration.class.not.found=未找到枚举类。
history.detail.not.found=未找到历史详情。
designItemDetails.not.found=未找到DesignItemDetails。
designPythonOutfit.not.found=未找到DesignPythonOutfit。
unknown.parameter.level1Type=未知的参数level1Type。
collectionElement.not.found=未找到collectionElement。
select1.file.does.not.exist=选择的文件不存在。
select2.file.does.not.exist=选择的文件不存在。
save.collectionElement.failed=保存collectionElement失败。
collectionElements.not.found=未找到CollectionElements。
batch.save.libraryList.failed=批量保存libraryList失败。
panTones.not.found=未找到PanTones。
save.designItem.failed=保存DesignItem失败。
unknown.type=未知类型。
unknown.operateType=未知操作类型。
unknown.level1TypeEnum=未知的level1TypeEnum。
the.id.value.is.out.of.range=ID值超出范围。
library.not.found=未找到Library。
wrong.clothes.type=错误的服装类型。
sysFile.not.found=未找到SysFile。
libraryList.not.found=未找到LibraryList。
groupDetails.not.found=未找到GroupDetails。
history.not.found=未找到History。
unknown.parameter.level2Type=未知的参数level2Type。
MARKETING_SKETCH.type.have.been.removed=MARKETING_SKETCH类型已移除。
unknown.modelType=未知的modelType。
save.library.failed=保存Library失败。
get.file.failed=获取文件失败。
the.path.is.error=路径错误。
batch.save.colorElements.failed=批量保存colorElements失败。
initSysFile.ioException=初始化SysFile时发生IOException。
save.sysFile.failed=保存SysFile失败。
save.pythonTAllInfo.failed=保存PythonTAllInfo失败。
save.collection.failed=保存Collection失败。
save.designItemDetail.failed=保存DesignItemDetail失败。
save.classification.failed=保存Classification失败。
update.classification.failed=更新Classification失败。
please.input.the.caption=请输入标题。
please.choose.an.image=请选择图片。
please.input.the.caption.and.choose.an.image=请输入标题并选择图片。
duplicate.likes.are.not.allowed=不允许重复点赞。
layer.information.not.found=未找到图层信息。
singleOverall.cannot.be.empty=singleOverall不能为空。
colorBoards.cannot.be.empty=colorBoards不能为空。
systemScale.cannot.be.empty=systemScale不能为空。
modelType.cannot.be.empty=modelType不能为空。
modelSex.cannot.be.empty=modelSex不能为空。
templateId.cannot.be.empty=templateId不能为空。
processId.cannot.be.empty=processId不能为空。
timeZone.cannot.be.empty=TimeZone不能为空。
userId.cannot.be.empty=userId不能为空。
email.cannot.be.empty=email不能为空。
operationType.cannot.be.empty=operationType不能为空。
password.cannot.be.empty=password不能为空。
emailVerifyCode.cannot.be.empty=emailVerifyCode不能为空。
loginType.cannot.be.empty=loginType不能为空。
userName.cannot.be.empty=userName不能为空。
sketchBoards.designType.cannot.be.empty=sketchBoards designType不能为空。
moodBoards.designType.cannot.be.empty=moodBoards designType不能为空。
printBoards.designType.cannot.be.empty=printBoards designType不能为空。
unknown.parameter.singleOverall=未知参数singleOverall。
unknown.parameter.switchCategory=未知参数switchCategory。
collectionId.cannot.be.empty=collectionId不能为空。
designPythonOutfitId.cannot.be.empty=designPythonOutfitId不能为空。
designItemId.cannot.be.empty=designItemId不能为空。
designId.cannot.be.empty=designId不能为空。
groupDetailId.cannot.be.empty=groupDetailId不能为空。
validStartTime.cannot.be.empty=validStartTime不能为空。
validEndTime.cannot.be.empty=validEndTime不能为空。
user_id.cannot.be.empty=user_id不能为空。
session_id.cannot.be.empty=session_id不能为空。
rgbValue.cannot.be.empty=rgbValue不能为空。
file.cannot.be.empty=file不能为空。
select1Id.cannot.be.empty=select1Id不能为空。
select2Id.cannot.be.empty=select2Id不能为空。
isPin.cannot.be.empty=isPin不能为空。
designType.cannot.be.empty=designType不能为空。
priority.cannot.be.empty=priority不能为空。
clothes.cannot.be.empty=clothes不能为空。
isPreview.cannot.be.empty=isPreview不能为空。
h.cannot.be.empty=h不能为空。
s.cannot.be.empty=s不能为空。
v.cannot.be.empty=v不能为空。
userGroupId.cannot.be.empty=userGroupId不能为空。
userGroupName.cannot.be.empty=userGroupName不能为空。
libraryId.cannot.be.empty=libraryId不能为空。
shoulderLeft.cannot.be.empty=shoulderLeft不能为空。
shoulderRight.cannot.be.empty=shoulderRight不能为空。
waistbandLeft.cannot.be.empty=waistbandLeft不能为空。
waistbandRight.cannot.be.empty=waistbandRight不能为空。
handLeft.cannot.be.empty=handLeft不能为空。
handRight.cannot.be.empty=handRight不能为空。
id.cannot.be.empty=id不能为空。
type.cannot.be.empty=type不能为空。
color.cannot.be.empty=color不能为空。
generateDetailId.cannot.be.empty=generateDetailId不能为空。
level1Type.cannot.be.empty=level1Type不能为空。
regionNum.cannot.be.empty=regionNum不能为空。
phone.cannot.be.empty=phone不能为空。
printId.cannot.be.empty=printId不能为空。
path.cannot.be.empty=path不能为空。
classificationName.cannot.be.empty=classificationName不能为空。
level2Type.cannot.be.empty=level2Type不能为空。
generateItem.does.not.exist=generateItem不存在。
level1Type.does.not.match=level1Type不匹配。
the.image.does.not.exist.please.reselect=图片不存在，请重新选择。
design.item.does.not.exist=设计项目不存在。
layers.does.not.exists=图层不存在。
unknown.generate.type=未知的生成类型。
the.workspace.lastIndex.not.found=未找到工作区的lastIndex。
gender.cannot.be.empty=性别不能为空。
image.synthesis.failed=图像合成失败。
priority.cannot.be.repeated=优先级不能重复。

# 可能会报异常
# Informative:
# 当用户输入不符合预设规则时，比如格式错误或者值的范围不正确，这种错误通常可以由用户自行更正。
userName.does.not.exist=用户名或密码不正确。请检查您的输入并重试。
password.error=用户名或密码不正确。请检查您的输入并重试。
email.error=电子邮件不正确，请输入正确的绑定电子邮件。
email.does.not.exist=电子邮件地址在我们的记录中不存在。请检查并重试。
the.verification.code.has.expired=验证码已过期。请请求新的验证码继续。
verification.code.error=输入的验证码不正确。请检查并重试。
the.number.of.PIN.top.or.bottom.or.outerwear.sketchBoard.cannot.be.more.than.8=在草图板中，PIN上装、下装或外套的数量不能超过8件。请进行相应调整。
hsv.value.cannot.exceed.the.maximum.of.8=hsv值不能超过8的最大值。
the.workspaceName.already.exists=具有此名称的工作区已存在。
unable.to.delete.the.workspace.you.are.currently.using=无法删除当前正在使用的工作区。在尝试删除之前，请选择另一个工作区。
classificationName.already.exists=您输入的标签名已存在。请输入不同的标签名以避免重复。

# Warnings:
# 用来提醒用户可能会导致不良后果的操作，但不一定是错误。用户需要认真考虑是否继续当前操作。
the.classification.you.deleted.has.associated.library=您正在尝试删除的标签与现有数据相关联。您确定要继续删除吗？
the.model.has.been.referenced.by.the.workspace=此模型当前正在工作区中使用。删除它可能会影响工作区。仅在确信后再确认删除。
balance.insufficient.for.trial=想要立即继续使用？请考虑升级到我们的订阅计划，以获得更多额度。
balance.insufficient.for.paying=您已达到本月的使用额度限制。

# Errors:
# 这类错误是由系统内部错误引起的，用户通常无法自行解决，需要联系支持或等待系统管理员介入。
system.busy=系统当前繁忙。请稍候再试。
user.expired=您的用户会话已过期。请联系管理员更新您的使用权限。
attributeRetrieval.interface.exception=检索属性数据时发生错误。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
design.interface.exception=设计接口出现错误。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
processMannequins.interface.exception=上传模特时出现错误。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
processSketchBoards.interface.exception=上传草图板时出现错误。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
designProcess.interface.exception=加载进度条时出现问题。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
generate.interface.exception=我们当前正经历大量生成请求。（请稍后再试。如果问题继续，请联系我们的help@aida.com.hk寻求支持。）
generate.interface.error=生成接口出现错误。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
chat-bot.interface.exception=聊天机器人接口出现错误。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
compose-layer.interface.exception=图层合并时出现问题。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）
cloth-classification.interface.exception=获取服装类别时出现问题。（请稍后再试。如果问题持续，请联系我们的help@aida.com.hk）

# 多语言返回
OVERALL=整体
TOPS=上装
BOTTOMS=下装
OUTWEAR=外套
BLOUSE=衬衫
DRESS=长裙
TROUSERS=裤子
SKIRT=短裙
FEMALE=女装
MALE=男装